Subject: Re: Should have been a private event; now spots are gone
From: Kris Waldman <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: release <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Wed, 29 Mar 2023 15:54:43 -0400

Pritish,
I think we can chalk this one up to an aberration and let it go!

Thank you for checking on it.

Kris

On Wed, Mar 29, 2023 at 3:53 PM Kris Waldman <
[email-masked]> wrote:

> It was not received by our team.
>
> Kris
>
> On Mon, Mar 27, 2023 at 8:55 AM Pritish Nandi <[email-masked]>
> wrote:
>
>> Hi Kris,
>>
>> The customer booked the service for herself and friend and after they
>> were booked they asked about 7 more bookings. This is when the agent
>> escalated this further using the jotform. I have an escalation screenshot
>> for you from March 11, 2023.
>>
>> So I am not sure why you did not receive it as this should have been
>> forwarded to you on the same day by FD.
>>
>>
>> Can you advise if this email was not received by FD?
>>
>> Regards,
>> Pritish
>>
>> ------------------------------
>> *From: *"Kris Waldman" <[email-masked]>
>> *To: *"Pritish Nandi" <[email-masked]>, "release" <
>> [email-masked]>, "saurabh" <[email-masked]>, "deeksha" <
>> [email-masked]>
>> *Sent: *Monday, March 27, 2023 12:52:48 AM
>> *Subject: *Should have been a private event; now spots are gone
>>
>> HI Pritish,
>>
>> Your email was the first time I heard about this, so that is why
>> she wasn't called before.
>> She was advised by PA - who made the massage bookings for her and her
>> friend - to call back with names of the 7 she wanted to book.
>> How could spots be "reserved"? That isn't an option. So now, all but 2
>> are taken.
>>
>> It should have been escalated to the concierge right away as a private
>> event because of the number of people. And no one should be guaranteeing a
>> "reservation".
>> Please let all on the team know.
>>
>> Thank you.
>> Kris
>>
>>
>> On Sun, Mar 26, 2023 at 8:13 AM Kris Waldman <
>> [email-masked]> wrote:
>>
>>>
>>>
>>> Kris
>>>
>>> Begin forwarded message:
>>>
>>> *From:* Pritish Nandi <[email-masked]>
>>> *Date:* March 23, 2023 at 3:11:51 PM EDT
>>> *To:* Kris Waldman <[email-masked]>, Release Voice
>>> Mail <[email-masked]>
>>> *Subject:* *Fwd: New voicemail FROM RELEASE 15083413095 <15083413095>
>>> for 402*
>>>
>>> Hi Team,
>>>
>>> This customer reserved 9 spots for April 22, 2023 and she was advsied
>>> that she will be called back for the names of the other people coming in
>>> but notbody called her back.
>>>
>>> Please reach out to her.
>>>
>>> April Petit
>>> 5083413095
>>>
>>> Regards,
>>> Pritish
>>>
>>> ------------------------------
>>> *From: *"GX-PBX-REPORT" <[email-masked]>
>>> *To: *"release voicemail" <[email-masked]>
>>> *Subject: *New voicemail FROM RELEASE 15083413095 <15083413095> for 402
>>>
>>>
>>> Hi Release Voice Mail,
>>>
>>> You received a message lasting 00:31 at Fri Mar 24 00:32:24 2023 from
>>> RELEASE 15083413095 <15083413095>. This is message 6 in your voicemail
>>> Inbox.
>>>
>>>
>>>
>>>
>>>
>>
>> --
>> Best,
>> Kris Waldman
>> Concierge Services and Events Manager
>>
>
>
> --
> Best,
> Kris Waldman
> Concierge Services and Events Manager
>

-- 
Best,
Kris Waldman
Concierge Services and Events Manager